[Frugalware-bugs] #1043: gnutls corrupt

Flyspray noreply at frugalware.org
Sun Aug 13 22:22:20 CEST 2006


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

A new Flyspray task has been opened.  Details are below.

User who did this - SEBASTIEN (PIZUX)

Attached to Project - Packages
Summary -  gnutls corrupt 
Task Type - Bug Report
Category - Libraries
Status - Unconfirmed
Assigned To - 
Operating System - i686
Severity - High
Priority - Normal
Reported Version - -current
Due in Version - 
Due Date - Undecided
Details - have donne a pacman -Suy today and have get the error :
 gnutls-1.4.2-1-i686.fpm is corrupt bad checksum MD5 or SHAI

so it stop my upgrade 

More information can be found at the following URL:
http://bugs.frugalware.org/task/1043

You are receiving this message because you have requested it from the
Flyspray bugtracking system.  You can be removed from future
notifications by visiting the URL shown above.



More information about the Frugalware-bugs mailing list